#TableWeb {
    background-color: #f4f8f9;
    box-shadow: 0 0 0 0 #ffffff;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
  	border-radius: 10px;
}

#TableWeb .sppb-addon-table-main thead tr {
	background: -webkit-linear-gradient(45deg, #0366b1 10%, #023962 100%) #0000;
	background: linear-gradient(45deg, #0366b1 10%, #023962 100%) #0000;
}
#TableWeb .sppb-addon-table-main th {
	padding: 10px 10px 10px 20px;
}
#TableWeb .sppb-addon-table-main tbody tr {
  	background: #fff;
}

#TableWeb .sppb-addon-table-main tr td {
    padding: 10px 10px 10px 20px;
    border-width: 10px 0px 0px 0px;
    border-style: solid;
    border-color: #f4f8f9;
}
#TableWeb .sppb-addon-table-main tbody tr:hover {
    background: #fffec3;
}
#TableWeb .sppb-addon-table-main tbody tr:hover td {
	color: #3e3e3e;
}
#TableWeb h3 {
	text-align: center;
  	padding: 20px;
  	background: #656565;
  	color: #fff;
  	border-radius: 10px 10px 0 0;
}